Subject: Re: Kernel panic: No init found.?? Try passing init= option to kernel

From: "Mike G." <[email-masked]>
Date: 14 Aug 2003 10:47:12 +0800

Hi Mark,

Thanks ... hmmm.. where can I get this ash.static.. is there a version
that runs on ppclinux?

> The way I usually debug this is to install ash.static on the system, set
> my kernel command line to have init=/bin/ash.static..  boot up and then
> attempt to run the "real" init manually so I can get the descriptive
> error messages.

--
Mike G. <[email-masked]>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/